guile

module (bold = default) build dependencies
guile/1.8.8/b1 gcc 4.4.7 libtool/2.4.2/b1

also see Using Software.